Delete Organization connection

Deletes an Identity Provider connection from an Organization.

DELETE
/v2/manage/organizations/{orgId}/connections/{connId}

Deletes an Identity Provider connection from an Organization.

Authorization

apikey<token>

Tenant API Key for authentication

In: query

apisecret<token>

Tenant API Secret for authentication

In: query

Path Parameters

orgId*string

Organization ID

connId*string

Organization Connection ID

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://api.loginradius.com/v2/manage/organizations/org_1234567890abcdef1234567890abcdef1234567890abcdef1234567890abcdef/connections/conn_1234567890abcdef1234567890abcdef1234567890abcdef1234567890abcdef"
{
  "IsDeleted": true
}

{
  "Description": "This Connection ID is invalid, please use valid Connection ID.",
  "ErrorCode": 8151,
  "Message": "Connection ID is invalid"
}

{
  "ErrorCode": 8180,
  "Message": "Organization is not active",
  "Description": "Organization is not active, Please provide valid organization id."
}

{
  "Description": "The entered organization or its configuration does not exist.",
  "ErrorCode": 8118,
  "Message": "Organization not found"
}
{
  "Description": "Status already updated, Please provide valid status.",
  "ErrorCode": 8166,
  "Message": "Status already updated"
}
{
  "Message": "Operation failed due to an internal error.",
  "Description": "An unknown internal error occurred, please try again in a few minutes or contact your system administrator.",
  "ErrorCode": 7909
}